#back-button {background: black url('../images/kpw-list-arrow-white-left.png') left no-repeat; color: white; line-height: 60px; display: block; float: left; padding: 0 1em 0 3em;
  font-family:'Open Sans', Helvetica, Arial, sans-serif; font-size: 1.3em; text-decoration:none;
}

#back-button:hover {background-color: grey;}
.zoom-icon, .zoom-icon-in {z-index: 9999;}